function AccountUtil() {
}

AccountUtil.isPlayableType = function(accountType) {
	var isPlayable = false;
	switch(accountType) {
		case 100:	// experience player
		case 101:	// experience maestro

		case 1:		// 20 players
		case 2:		// 50 players
		case 3:		// 100 players
		case 4:		// 500 players
		case 5:		// 1,000 players
		isPlayable = true;
		break;

		case 100:	// cancel
		default:
		isPlayable = false;
		break;
	}

	return isPlayable;
}